Bug 1129109 - [abrt] WARNING: CPU: 1 PID: 293 at drivers/gpu/drm/i915/intel_panel.c:639 pch_enable_backlight+0x1ba/0x200 [i915]()
Summary: [abrt] WARNING: CPU: 1 PID: 293 at drivers/gpu/drm/i915/intel_panel.c:639 pch...
Keywords:
Status: CLOSED DUPLICATE of bug 1129793
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fd6f90cbf1f9ef6b4bd7bb7b87e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 09:06 UTC by 4nndee
Modified: 2014-11-18 20:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 20:12:52 UTC


Attachments (Terms of Use)
File: dmesg (83.90 KB, text/plain)
2014-08-12 09:06 UTC, 4nndee
no flags Details

Description 4nndee 2014-08-12 09:06:13 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 1 PID: 293 at drivers/gpu/drm/i915/intel_panel.c:639 pch_enable_backlight+0x1ba/0x200 [i915]()
cpu backlight already enabled
Modules linked in: crct10dif_pclmul crc32_pclmul crc32c_intel firewire_ohci(+) ghash_clmulni_intel i915(+) firewire_core yenta_socket(+) crc_itu_t i2c_algo_bit drm_kms_helper e1000e drm ptp pps_core ata_generic i2c_core pata_acpi video
CPU: 1 PID: 293 Comm: systemd-udevd Not tainted 3.15.8-200.fc20.x86_64 #1
Hardware name: FUJITSU LIFEBOOK E780/FJNB210, BIOS Version 1.20  01/24/2011
 0000000000000000 00000000ad6544bc ffff8801b09ab250 ffffffff816ef9ae
 ffff8801b09ab298 ffff8801b09ab288 ffffffff8108933d ffff8801b05d4000
 ffff8800b4a72800 0000000000000000 0000000080000000 ffff8800368a2500
Call Trace:
 [<ffffffff816ef9ae>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810893bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0161cc7>] ? gen5_read32+0x57/0xd0 [i915]
 [<ffffffffa019dc6a>] pch_enable_backlight+0x1ba/0x200 [i915]
 [<ffffffffa019e312>] intel_panel_enable_backlight+0x82/0xd0 [i915]
 [<ffffffffa01618a0>] ? gen5_write16+0xc0/0xc0 [i915]
 [<ffffffffa019bf63>] intel_enable_lvds+0x183/0x1a0 [i915]
 [<ffffffffa017550b>] ironlake_crtc_enable+0x34b/0xd20 [i915]
 [<ffffffffa0177947>] __intel_set_mode+0x827/0x1640 [i915]
 [<ffffffffa017ae16>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa017bced>] intel_crtc_set_config+0x8ed/0xdc0 [i915]
 [<ffffffffa00475a1>] drm_mode_set_config_internal+0x61/0xf0 [drm]
 [<ffffffffa0083723>] drm_fb_helper_restore_fbdev_mode+0xb3/0xe0 [drm_kms_helper]
 [<ffffffffa0085341>] drm_fb_helper_set_par+0x31/0x80 [drm_kms_helper]
 [<ffffffff813b3be4>] fbcon_init+0x4f4/0x570
 [<ffffffff8142fc38>] visual_init+0xb8/0x120
 [<ffffffff81432363>] do_bind_con_driver+0x163/0x330
 [<ffffffff81432b14>] do_take_over_console+0x114/0x1c0
 [<ffffffff813af2d3>] do_fbcon_takeover+0x63/0xd0
 [<ffffffff813b467d>] fbcon_event_notify+0x68d/0x7e0
 [<ffffffff816fa93c>] notifier_call_chain+0x4c/0x70
 [<ffffffff810b0e7d>] __blocking_notifier_call_chain+0x4d/0x70
 [<ffffffff810b0eb6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff813bb0bb>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff813bd116>] register_framebuffer+0x1f6/0x340
 [<ffffffffa00856be>] drm_fb_helper_initial_config+0x32e/0x500 [drm_kms_helper]
 [<ffffffffa0161cc7>] ? gen5_read32+0x57/0xd0 [i915]
 [<ffffffffa01618ff>] ? gen5_write32+0x5f/0xc0 [i915]
 [<ffffffffa0186f8f>] intel_fbdev_initial_config+0x1f/0x30 [i915]
 [<ffffffffa01a830a>] i915_driver_load+0xeba/0xf40 [i915]
 [<ffffffff81350dc8>] ? kobject_uevent_env+0x178/0x690
 [<ffffffff81459d07>] ? get_device+0x17/0x30
 [<ffffffff8145f705>] ? klist_class_dev_get+0x15/0x20
 [<ffffffff816e0062>] ? klist_add_tail+0x32/0x40
 [<ffffffff8145b689>] ? device_add+0x219/0x630
 [<ffffffffa0045357>] ? drm_sysfs_device_add+0xd7/0x120 [drm]
 [<ffffffffa004172d>] drm_dev_register+0xad/0x100 [drm]
 [<ffffffffa0044309>] drm_get_pci_dev+0x89/0x200 [drm]
 [<ffffffffa01265eb>] i915_pci_probe+0x3b/0x60 [i915]
 [<ffffffff8138ecb5>] local_pci_probe+0x45/0xa0
 [<ffffffff813900a9>] pci_device_probe+0xf9/0x150
 [<ffffffff8145ea1d>] driver_probe_device+0x12d/0x3d0
 [<ffffffff8145ed93>] __driver_attach+0x93/0xa0
 [<ffffffff8145ed00>] ? __device_attach+0x40/0x40
 [<ffffffff8145c843>] bus_for_each_dev+0x73/0xc0
 [<ffffffff8145e3ce>] driver_attach+0x1e/0x20
 [<ffffffff8145df80>] bus_add_driver+0x180/0x250
 [<ffffffffa01f4000>] ? 0xffffffffa01f3fff
 [<ffffffff8145f414>] driver_register+0x64/0xf0
 [<ffffffffa01f4000>] ? 0xffffffffa01f3fff
 [<ffffffff8138e64c>] __pci_register_driver+0x4c/0x50
 [<ffffffffa004458a>] drm_pci_init+0x10a/0x140 [drm]
 [<ffffffffa01f4000>] ? 0xffffffffa01f3fff
 [<ffffffffa01f406a>] i915_init+0x6a/0x6c [i915]
 [<ffffffff8100216a>] do_one_initcall+0xfa/0x1b0
 [<ffffffff81059873>] ? set_memory_nx+0x43/0x50
 [<ffffffff81104082>] load_module+0x1d92/0x25e0
 [<ffffffff810ffda0>] ? store_uevent+0x70/0x70
 [<ffffffff811ec5e0>] ? kernel_read+0x50/0x80
 [<ffffffff81104a86>] SyS_finit_module+0xa6/0xd0
 [<ffffffff816ff9e9>] system_call_fastpath+0x16/0x1b

Comment 1 4nndee 2014-08-12 09:06:18 UTC
Created attachment 925976 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-18 20:12:52 UTC

*** This bug has been marked as a duplicate of bug 1129793 ***


Note You need to log in before you can comment on or make changes to this bug.